Update the list of supported web browsers
authorEmmanuel Kasper <e.kasper@proxmox.com>
Wed, 5 Oct 2016 11:16:29 +0000 (13:16 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Thu, 6 Oct 2016 07:38:23 +0000 (09:38 +0200)
Also move the list of supported browsers from Installing
Proxmox VE to the System Requirements chapter

pve-installation.adoc
pve-system-requirements.adoc

index 27f2d72..7f5bcae 100644 (file)
@@ -94,8 +94,7 @@ then reboot the server.
 
 Further configuration is done via the Proxmox web interface. Just
 point your browser to the IP address given during installation
-(https://youripaddress:8006). {pve} is tested for IE9, Firefox 10
-and higher, and Google Chrome.
+(https://youripaddress:8006).
 
 NOTE: Default login is "root" (realm 'PAM') and the root password is
 defined during the installation process.
index b7646ff..64a4ac5 100644 (file)
@@ -41,3 +41,18 @@ Recommended System Requirements
 * Fast hard drives, best results with 15k rpm SAS, Raid10
 
 * At least two NICs, depending on the used storage technology you need more
+
+Supported web browsers for accessing the web interface
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
+To use the web interface you need a modern browser, this includes:
+
+* Firefox, a release from the current year, or the latest Extended
+Support Release
+* Chrome, a release from the current year
+* the Microsoft currently supported versions of Internet Explorer (as
+of 2016, this means IE 11 or IE Edge)
+* the Apple currently supported versions of Safari (as of 2016, this
+means Safari 9)
+
+If {pve} detects you're connecting from a mobile device, you will be
+redirected to a lightweight touch-based UI.